.sub-category {

}

.sub-category a.item {
  height: 230px;
  border: 1px solid #dbdbdb;
  display:block;
  position:relative;
  background:#fff;
  margin:10px 0 20px;
  text-decoration: none;
}

.sub-category a.large-card {
  height: 235px;
}

.sub-category a.item:hover img {
  opacity: .7;
}

.sub-category .item-image {
  height:148px;
  overflow:hidden;
}

.sub-category .item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sub-category .item-text {
  height: 80px;
  display: flex;
  padding: 0 15px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.sub-category .large-desc {
  height: 84px;
}

.sub-category .item-text h4 {
  color: #0078a4;
  margin: 0;
  font-family: 'inter';
  font-weight: 600;
  font-size: 18px;
}

.sub-category .item-text p {
  color: #797979;
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}

.sub-category .item-text span.category-highlight {
  color: black;
  background: #ffba00;
  font-weight: 600;
}